Subject: Re: [Bugme-new] [Bug 34322] New: No ECN marking in IPv6

From: Ben Hutchings <[email-masked]>
Date: Fri, 13 May 2011 05:04:37 +0100

On Fri, 2011-05-13 at 00:15 +0100, Steinar H. Gunderson wrote:
> On Thu, May 12, 2011 at 03:52:21PM -0700, David Miller wrote:
> >>> I cooked for you the official patch and made sure it worked with a RED
> >>> ECN setup, and one ipv6 tcp xmit.
> >> Great, thanks :-) This looks good to me.
> > Applied, thanks everyone.
> 
> Do you think it would be possible to get it backported to stable kernels?
> (I've been told getting it into the 2.6.32.x series is the easiest way to get
> it into Debian stable, and I guess it should be a candidate.)

If this doesn't apply directly to 2.6.32 then you'll need to prepare the
backport and send it to [email-masked] with a reference to the commit
in mainline.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.